* {
	padding: 0;
	margin: 0;
}

body {
	background-color: #011D59;
}

.container {
	background-color: #011D59;
	width: 1920px;
	min-height: 1080px;
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
	margin: 0 auto;
}

.scroll-box {
	overflow-y: scroll;
	position: relative;

}

/* 整个滚动条 */
.scroll-box::-webkit-scrollbar {
	width: 0px;
}

/* 滚动条轨道 */
.scroll-box::-webkit-scrollbar-track {
	background: 011D59;
	border-radius: 10px;
}

/* 滚动条滑块 */
.scroll-box::-webkit-scrollbar-thumb {
	background: 011D59;
	border-radius: 10px;
}

/* hover 效果 */
.scroll-box::-webkit-scrollbar-thumb:hover {
	background: 011D59;
}



div {
	box-sizing: border-box;
}

.header {
	width: 100%;
	height: 78px;
	margin: 0 auto;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	display: flex;
	justify-content: center;
	align-items: center;


}

.top-img {
	width: 1920px;
	height: 78px;
	margin: 0 auto;
}

.body {
	width: 1920px;
	flex-grow: 1;
	display: flex;


}

.left {
	width: 254px;
	height: 1080px;
	padding-top: 122px;
	background: linear-gradient(180deg, rgba(27, 80, 191, 0) 0%, #11347D 26.92%, #144AB5 100%);
	display: flex;
	flex-direction: column;
	align-items: center;


}

.right {
	padding-top: 122px;
	flex-grow: 1;
	width: 1666px;
	height: 1080px;
	padding-left: 23px;
	padding-right: 23px;
	padding-bottom: 23px;
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;

}

.line1 {
	width: 100%;
	height: 631px;
	display: flex;
	justify-content: space-between;
}

.line2 {
	height: 280px;
	width: 100%;
	margin-top: 23px;
	display: flex;
	justify-content: space-between;
}

.row1 {
	width: 100%;
	height: 489px;
	display: flex;
	justify-content: space-between;
}

.row2 {
	height: 463px;
	width: 1620px;
	display: flex;
	justify-content: space-between;
	position: relative;
	margin-top: 0px;

}

.block1 {
	background: url('../assets/block1.png') no-repeat;
	background-size: cover;
	width: 455px;
	height: 489px;
	display: flex;
	flex-direction: column;
	padding: 0 30px 0;
}

.block1-1 {
	width: 100%;
	height: 124px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.block1-1-left {
	width: 167px;
	height: 124px;
	background: url('../assets/block1-1-bg.png') no-repeat;
	background-size: cover;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.block6-1-left {
	width: 223px;
	height: 124px;
	background: url('../assets/block6-1-bg.png') no-repeat;
	background-size: cover;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}



.block1-1-right {
	width: 48px;
	height: 90px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin-left: 20px;
}

.rword {
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Regular;
	font-size: 14px;
	color: #FFF;
}

.rword span {
	font-family: PingFang SC;
	font-weight: 600;
	font-style: Semibold;
	font-size: 24px;
}

.block1-2 {
	width: 100%;
	height: 170px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: row;
}

.block1-2-ball-list {
	width: 117px;
	height: 170px;
	display: flex;
	align-items: center;
	flex-direction: column;

}

.block1-2-ball-item {
	width: 88px;
	height: 95px;
	background: url('../assets/cc.png') no-repeat;
	background-size: cover;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: row;
	color: #FFF;
	font-size: 14px;
}

.block1-2-ball-item span {
	font-family: PingFang SC;
	font-weight: 400;
	font-size: 28px;
	margin-top: 0 !important;
	margin-right: 5px;
}


.block2-1 {
	width: 265px;
	height: 120px;
	background: url('../assets/block2-1-bg.png') no-repeat;
	background-size: cover;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.block2-1-line1 {
	color: #FfF;
	font-size: 14px;
}

.block2-2 {
	width: 100%;
	height: 143px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.block-2-2-left {
	width: 140px;
	height: 133px;
	padding-left: 5px;
	display: flex;
	flex-direction: column;
	align-items: center;
}



.block-2-2-left img {
	width: 97px;
	height: 99px;
}

.block-2-2-word {
	color: #FFF;
	display: flex;
	justify-content: space-around;
	font-size: 13px;
	width: 100%;
}

.block-3-title {
	font-family: PingFang SC;
	font-weight: 400;
	font-size: 15px;
	color: #FFF;
	height: 60px;
	line-height: 60px;
}

.echart-box {
	width: 625px;
	height: 380px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}

.echart-box1 {
	width: 270px;
	height: 170px;
	position: relative;
}

.chart-num1 {
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Heavy;
	font-size: 24px;
	color: #49AEFF;
	position: absolute;
	top: 30px;
	left: 16px;
}

.chart1line {
	position: absolute;
	top: 52px;
	left: 70px;
	width: 25px;
	height: 5px;
}

.chart-word {
	width: 184px;
	height: 20px;
	display: flex;
	justify-content: space-between;
	position: absolute;
	bottom: 20px;
	left: 40px;
}

.chart-word-start {
	height: 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: #2AC8FF;
	font-family: PingFang SC;
	font-weight: 500;
	font-style: Medium;
	font-size: 14px;
}

.chart-word-start img {
	width: 12px;
	height: 12px;
	margin-right: 5px;
}

.chart-word span {
	font-family: PingFang SC;
	font-weight: 500;
	font-style: Medium;
	font-size: 14px;
	color: #FFF;
	opacity: 0.74;
}

.chart1 {
	width: 154px;
	height: 100px;
	background: url('../assets/chartbg.png') no-repeat bottom left;
	background-size: 159px 58px;
	position: absolute;
	right: 40px;
	bottom: 60px;
	padding-bottom: 20px;
}

.echartpie {
	width: 100%;
	height: 170px;
	position: absolute;
	bottom: -13px;
	left: 3px;
}


.echart-box2 {
	width: 350px;
	height: 170px;
	position: relative;
}

.chart2 {
	width: 154px;
	height: 100px;
	background: url('../assets/chartbg.png') no-repeat bottom left;
	background-size: 159px 58px;
	position: absolute;
	right: 140px;
	bottom: 60px;
	padding-bottom: 20px;
}


.chart-num2 {
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Heavy;
	font-size: 24px;
	color: #00EBFF;
	position: absolute;
	top: 80px;
	left: 227px;
}

.chart2line {
	position: absolute;
	top: 89px;
	left: 201px;
	width: 25px;
	height: 5px;
}


.chart-word2 {
	width: 100%;
	height: 20px;
	display: flex;
	justify-content: space-between;
	position: absolute;
	bottom: 20px;
	left: 0px;
}

.chart-word-start2 {
	height: 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: #00C3D4;
	font-family: PingFang SC;
	font-weight: 500;
	font-style: Medium;
	font-size: 14px;
}

.chart-word-start2 img {
	width: 12px;
	height: 12px;
	margin-right: 5px;
}

.chart-word2 span {
	font-family: PingFang SC;
	font-weight: 500;
	font-style: Medium;
	font-size: 14px;
	color: #FFF;
	opacity: 0.74;

}

.echart-box3 {
	width: 620px;
	height: 170px;
	margin-top: 20px;
	position: relative;
}

.chart3 {
	width: 154px;
	height: 100px;
	background: url('../assets/chartbg.png') no-repeat bottom left;
	background-size: 159px 58px;
	position: absolute;
	right: 270px;
	bottom: 60px;
	padding-bottom: 20px;
}


.chart-num3 {
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Heavy;
	font-size: 24px;
	color: #F19D26;
	position: absolute;
	top: 80px;
	left: 365px;
}

.chart3line {
	position: absolute;
	top: 89px;
	left: 338px;
	width: 25px;
	height: 5px;
}


.chart-word3 {
	width: 260px;

	height: 20px;
	display: flex;
	justify-content: space-between;
	position: absolute;
	bottom: 20px;
	left: 180px;
}

.chart-word-start3 {
	height: 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: #F19D26;
	font-family: PingFang SC;
	font-weight: 500;
	font-style: Medium;
	font-size: 14px;
}

.chart-word-start3 img {
	width: 12px;
	height: 12px;
	margin-right: 5px;
}

.chart-word3 span {
	font-family: PingFang SC;
	font-weight: 500;
	font-style: Medium;
	font-size: 14px;
	color: #FFF;
	opacity: 0.74;

}


.cenerline {
	opacity: 0.51;
	width: 129px;
	height: 2px;
	transform: rotate(90deg);
	background: linear-gradient(to right, rgba(255, 255, 255, 0) 3.85%, #006DAC 47.6%, rgba(255, 255, 255, 0) 100%);
}

.cenerline2 {
	opacity: 0.51;
	width: 2px;
	height: 100px;
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 3.85%, #006DAC 47.6%, rgba(255, 255, 255, 0) 100%);
}

.block-2-2-right {
	width: 141px;
	height: 143px;
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Regular;
	font-size: 16px;
	color: #FFF;
	padding-top: 10px;
}

.block-2-2-right span {
	color: #FE7D03;
	font-family: PingFang SC;
	font-weight: 600;
	font-style: Semibold;
	font-size: 16px;
}

.colorspan1 {
	color: #45E58E;
}

.colorspan2 {
	color: #F19D26;
}

.colorspan3 {
	color: #1EC4FF;
}

.block-word {
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Regular;
	font-size: 13px;
	width: 117px;
	color: #FFF;
	text-align: center;
	margin-top: 26px;
}


.block2 {
	background: url('../assets/block2.png') no-repeat;
	background-size: cover;
	width: 455px;
	height: 489px;
	display: flex;
	flex-direction: column;
	padding: 0 30px 0;
}

.block3 {
	background: url('../assets/block3.png') no-repeat;
	background-size: cover;
	width: 674px;
	height: 489px;
	display: flex;
	flex-direction: column;
	padding: 0 30px;
}

.block4 {
	background: url('../assets/b4.png') no-repeat;
	background-size: cover;
	width: 455px;
	height: 463px;
	display: flex;
	flex-direction: column;
	padding: 30px 30px 0;
	position: relative;
}

.block-4-1 {
	width: 424px;
	height: 180px;
	background: url('../assets/block4-1bg.png') no-repeat;
	background-size: cover;
	margin-top: 15px;
	padding: 23px;

}

.block-4-1-body {
	display: flex;
	justify-content: space-around;
	align-items: center;
	margin-top: 10px;

}

.paddleftright {
	padding: 0 20px;
}

.margt20 {
	margin-top: 20px;
}

.word-center-box {
	width: fit-content;
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Regular;
	font-size: 13px;
	text-align: center;
	flex-direction: column;
	color: #FFF;
}

.big-span1 {
	font-family: PingFang SC;
	font-weight: 600;
	font-style: Semibold;
	font-size: 28px;
	color: #1EC4FF;
}

.big-span2 {
	font-family: PingFang SC;
	font-weight: 600;
	font-style: Semibold;
	font-size: 28px;
	color: #43C77F;
}

.big-span3 {
	font-family: PingFang SC;
	font-weight: 600;
	font-style: Semibold;
	font-size: 24px;
	color: #45E58E;
	height: 24px;
	line-height: 24px;
}

.big-span4 {
	font-family: PingFang SC;
	font-weight: 600;
	font-style: Semibold;
	font-size: 24px;
	color: #F19D26;
	height: 24px;
	line-height: 24px;
}



.block-4-2 {
	width: 424px;
	height: 180px;
	background: url('../assets/block4-1bg.png') no-repeat;
	background-size: cover;
	padding: 23px;
	position: relative;
	margin-top: -20px;

}

.block4-title {
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Heavy;
	font-size: 14px;
	color: #FFF;
	padding-left: 10px;
}

.block-4-3 {
	width: 404px;
	height: 160px;
}



.block5 {
	background: url('../assets/b5.png') no-repeat;
	background-size: cover;
	width: 674px;
	height: 463px;
	display: flex;
	flex-direction: column;
	padding: 30px 30px 0;
	position: relative;
}

.alignleft {
	align-items: flex-start !important;
}

.block-5-1 {
	background: url('../assets/block5-1.png') no-repeat;
	background-size: cover;
	width: 525px;
	height: 52px;
	line-height: 52px;
	font-family: PingFang SC;
	font-weight: 400;
	font-size: 16px;
	color: #FFF;
	padding-left: 30px;
	display: flex;
	align-items: center;

}

.word-line5-1 {
	height: 52px;
	line-height: 52px;
	font-family: PingFang SC;
	font-weight: 400;
	font-size: 16px;
	color: #FFF;
	padding-left: 30px;
}

.word-line5-1 span {
	font-family: PingFang SC;
	font-weight: 600;
	font-style: Semibold;
	font-size: 28px;
	margin: 0 10px;

}

.word-line5-2-1 {
	height: 40px;
	line-height: 40px;
	font-family: PingFang SC;
	font-weight: 400;
	font-size: 16px;
	color: #FFF;
	padding-left: 30px;
	display: flex;
	align-items: center;
}

.word-line5-2-1 span {
	font-family: PingFang SC;
	font-weight: 600;
	font-style: Semibold;
	font-size: 28px;
	margin: 0 10px;
}

.word-line5-2 {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	padding-left: 30px;


}

.word-line5-3-2 {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	height: 40px;
	line-height: 40px;
}

.progress-box-title1 {
	font-family: PingFang SC;
	font-weight: 500;
	font-style: Medium;
	font-size: 15px;
	color: #45E58E;
	width: 100px;
	height: 21px;
}

.progress-box-title2 {
	font-family: PingFang SC;
	font-weight: 500;
	font-style: Medium;
	font-size: 15px;
	color: #1EC4FF;
	width: 100px;
	height: 21px;
}

.word-line5-3 {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	padding-left: 30px;
	height: 40px;
	line-height: 40px;
}

.block-5-1 span {
	font-family: PingFang SC;
	font-weight: 600;
	font-style: Semibold;
	font-size: 28px;
	margin: 0 10px;

}

.block-5-2 {
	background: url('../assets/block5-2.png') no-repeat;
	background-size: cover;
	width: 609px;
	height: 141px;
}

.block-5-3 {
	background: url('../assets/block5-3.png') no-repeat;
	background-size: cover;
	width: 609px;
	height: 98px;
}


.block6 {
	background: url('../assets/b6.png') no-repeat;
	background-size: cover;
	width: 455px;
	height: 463px;
	display: flex;
	flex-direction: column;
	padding: 30px 30px 0;
	position: relative;
}

.block6-footer-bg {
	width: 455px;
	height: 178px;
	position: absolute;
	left: 0;
	bottom: 0;
	background: url('../assets/hw3.png') no-repeat;
	background-size: cover;
	opacity: 0.8;
}

.block5-footer-bg {
	width: 670px;
	height: 178px;
	position: absolute;
	left: 0;
	bottom: 0;
	background: url('../assets/hw2.png') no-repeat;
	background-size: cover;
	opacity: 0.8;
}

.block4-footer-bg {
	width: 455px;
	height: 178px;
	position: absolute;
	left: 0;
	bottom: 0;
	background: url('../assets/hw1.png') no-repeat;
	background-size: cover;
	opacity: 0.8;
}

.block-6-2-box {
	margin-top: 33px;
}

.block6-2 {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	width: 100%;
	color: #FFF;
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Regular;
	font-size: 16px;

}

.block6-2 img {
	width: 42px;
	height: 49px;
	margin-right: 30px;
}

.block6-2 span {
	margin-right: 10px;
}

.block6-2-span {
	align-items: flex-end;
	display: flex;
	font-size: 14px;
	color: #FFF;
	margin-right: 10px;

}

.block6-2-span span {
	margin-right: 1px !important;
}


.box1 {
	background: url('../assets/l1-1-bg.png') no-repeat;
	background-size: cover;
	width: 455px;
	height: 631px;
	display: flex;
	flex-direction: column;
	padding: 0 30px;
}

.box2 {
	background: url('../assets/l1-2-bg.png') no-repeat;
	background-size: cover;
	width: 455px;
	height: 631px;
	display: flex;
	flex-direction: column;
	padding: 0 30px;
}

.box3 {
	background: url('../assets/l1-3-bg.png') no-repeat;
	background-size: cover;
	width: 674px;
	height: 631px;
	display: flex;
	flex-direction: column;
	padding: 0 30px;
}

.box4 {
	background: url('../assets/l2-1-bg.png') no-repeat;
	background-size: 100% 100%;
	width: 930px;
	height: 280px;
}

.box5 {
	background: url('../assets/l2-2-bg.png') no-repeat;
	background-size: 100% 100%;
	width: 673px;
	height: 280px;
}

.item {
	background: url('../assets/menubg.png') no-repeat;
	width: 185px;
	height: 184px;
	background-size: cover;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 100px;
	flex-direction: column;


}

.item a {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	text-decoration: none;


}


.img1 {
	width: 100px;
	height: 100px;

}

.img2 {
	width: 100px;
	height: 100px;

}

.img3 {
	width: 100px;
	height: 100px;

}

.text {
	font-family: PingFang SC;
	font-weight: 600;
	font-style: Semibold;
	font-size: 20px;
	line-height: 22px;
	letter-spacing: 0px;
	text-align: center;
	color: #00FFFF;
	opacity: 0.55;
	text-decoration: none;
}

.active {
	background: url('../assets/active-bg.png') no-repeat;
	background-size: cover;
	width: 185px;
	height: 184px;
}



nav {
	margin-top: 20px;
}

nav a {
	margin: 0 10px;
	color: #42b983;
	text-decoration: none;
}

nav a.router-link-active {
	color: #2c3e50;
	font-weight: bold;
}

.title-box {
	width: 100%;
	height: 70px;
	display: flex;
	align-items: center;
	padding: 0 30px;
	position: relative;


}

.icon {
	width: 4px;
	height: 22px;
	border-radius: 2px;
	background-color: #94E5FF;
	margin-right: 10px;
}

.title {
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Heavy;
	font-size: 24px;
	line-height: 100%;
	letter-spacing: 1px;
	vertical-align: middle;
	color: #94E5FF;
}

.more {
	position: absolute;
	right: 20px;
	font-size: 14px;
	line-height: 100%;
	letter-spacing: 1px;
	vertical-align: middle;
	color: #94E5FF;
	font-family: PingFang SC;
	font-weight: 400;
}

.block-content {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
	flex-grow: 1;
	justify-content: space-around;
	padding: 0px 0 20px;
}

.box-content {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
	flex-grow: 1;
	justify-content: space-around;
	padding: 0px 0 50px;
}

.part1 {
	width: 100%;
	height: 195px;

	padding: 20px 30px 40px;
	display: flex;
	justify-content: flex-start;



}

.fs {
	justify-content: flex-start;
}

.mgt {
	margin-top: 60px;
}

.left-part {
	width: 146px;
	height: 131px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.pline1 {
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Heavy;
	font-size: 32px;
	color: #FFF;
}

.pline2 {
	font-family: PingFang SC;
	font-weight: 600;
	font-style: Semibold;
	font-size: 16px;
	color: #FFF;
}

.right-part {
	flex-grow: 1;
	height: 131px;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-direction: column;
	max-width: 186px;


}

.rline {
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Regular;
	font-size: 16px;
	color: #FFF;
	padding-left: 25px;
}

.rline span {
	font-family: PingFang SC;
	font-weight: 600;
	font-style: Semibold;
	font-size: 24px;
}

.bg1-1 {
	background: url('../assets/g1.png') left bottom no-repeat;
	background-size: 374px 162px;
}

.bg2-1 {
	background: url('../assets/g2.png') left bottom no-repeat;
	background-size: 374px 162px;
}

.bg3-1 {
	background: url('../assets/g3.png') left bottom no-repeat;
	background-size: 374px 162px;
}

.part2 {
	width: 100%;
	height: 77px;

	text-align: left;
	display: flex;
	align-items: flex-start;
	flex-direction: column;
	justify-content: space-between;



}

.ico-title {
	width: 42px;
	height: 49px;
}

.ico-title1 {
	width: 42px;
	height: 49px;
	margin-right: 10px;
	margin-top: -10px;
}

.ico-title2 {
	width: 42px;
	height: 49px;
	margin-right: 10px;
	margin-top: 7px;
}

.part2-2 {
	width: 100%;
	height: 77px;
	text-align: left;
	display: flex;
	align-items: flex-start;
	flex-direction: row;
	justify-content: flex-start;
}


.part3 {
	width: 100%;
	height: 77px;
	display: flex;
	align-items: center;
	flex-direction: row;
	justify-content: flex-start;
}

.part3-2 {
	width: 100%;
	height: 39px;
	text-align: left;
	display: flex;
	align-items: flex-start;
	flex-direction: row;
	justify-content: flex-start;
}

.part4 {
	width: 100%;
	height: 212px;

}

.charts-container {
	display: flex;
	justify-content: space-around;
	align-items: center;
	margin: 0px 0;
	background: transparent;
	width: 100%;
}

.chart-item {
	flex: 1;
	max-width: 600px;
	margin: 0 10px;
	background: transparent;

}

.chart {
	width: 100%;
	height: 200px;
}



.title1 {
	font-family: PingFang SC;
	font-weight: 400;
	font-size: 16px;
	leading-trim: NONE;
	line-height: 100%;
	letter-spacing: 0px;
	color: #FFF;
	text-align: left;
	line-height: 30px;



}

.title1 span {
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Heavy;
	font-size: 20px;
	leading-trim: NONE;
	line-height: 100%;
	letter-spacing: 0px;
	color: #F77C6D;
}

.title2 {
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Regular;
	font-size: 13px;
	leading-trim: NONE;
	line-height: 100%;
	letter-spacing: 0px;
	color: rgba(255, 255, 255, 0.74)
}

.progress-box {
	width: 100%;
	display: flex;
	align-items: center;
	height: 36px;
	position: relative;


}

.progress-bg {
	width: 324px;
	height: 6px;
	position: relative;
	z-index: 3;



}

.progress-bg-wrap {
	width: 324px;
	height: 6px;
	background: linear-gradient(90deg, rgba(70, 234, 145, 0.3) 0%, #46EA91 100%);
	border-radius: 6px;
	opacity: 0.3;
	z-index: 4;
}

.progress-value {
	background: linear-gradient(90deg, rgba(70, 234, 145, 0.3) 0%, #46EA91 100%);
	height: 6px;
	border-radius: 3px;
	position: absolute;
	z-index: 13;
	left: 0;
	top: 0px;
}

.progress-value-blue {
	background: linear-gradient(90deg, rgba(0, 177, 239, 0.3) 0%, #00B1EF 100%);
	height: 6px;
	border-radius: 3px;
	position: absolute;
	z-index: 13;
	left: 0;
	top: 0px;
}


.progress-num {
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Heavy;
	font-size: 20px;
	color: #45E58E;
	margin-left: 10px;
}

.progress-num2 {
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Heavy;
	font-size: 20px;
	color: #1EC4FF;
	margin-left: 10px;
}


.num {
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Heavy;
	font-size: 20px;
	color: #FFF;
	margin-left: 10px;
}

.num2 {
	font-family: PingFang SC;
	font-weight: 500;
	font-style: Medium;
	font-size: 14px;
	opacity: 0.74;
	margin-left: 10px;
	color: #FFF;
	margin-left: 10px;
}

.add-box {
	width: 127px;
	height: 57px;
	display: flex;
	align-items: center;




}

.add-box img {
	width: 81px;
	height: 57px;
}

.word-box {
	display: flex;
	flex-direction: column;


}

.bigword {
	font-family: PingFang SC;
	font-weight: 600;
	font-style: Semibold;
	font-size: 16px;
	leading-trim: NONE;
	line-height: 100%;
	letter-spacing: 0px;
	vertical-align: middle;
	color: #FE7D03;
	margin-top: 8px;
}

.smallword {
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Regular;
	font-size: 12px;
	leading-trim: NONE;
	line-height: 100%;
	letter-spacing: 0px;
	vertical-align: middle;
	color: #fff;
}

.ico-list {
	width: 670px;
	height: 70px;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-wrap: wrap;
	margin-top: 30px;


}

.ico-item {
	display: flex;
	align-items: center;
	margin-bottom: 20px;
	width: 33%;


}



.ico-left {
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Regular;
	font-size: 16px;
	color: #FFF;
	margin-top: 15px;
	margin-right: 15px;
}

.ico-right {
	background: url('../assets/z-ico.png') bottom center no-repeat;
	width: 84px;
	height: 68px;
	background-size: 84px 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #FFF;
	font-size: 24px;
	font-family: PingFang SC;
	font-weight: 600;
	padding-bottom: 10px;


}



.ico-right span {
	font-size: 10px;
}

.name-list {
	width: 670px;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	align-items: center;
	height: 70px;


}

.name-item {
	margin-right: 80px;
	width: fit-content;
	color: #FFF;
}

.ball-list {
	width: 425px;
	height: 160px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 20px auto 0;


}

.ball-item {
	width: 108px;
	height: 160px;


}

.ball-bg {
	width: 108px;
	height: 108px;
	border-radius: 54px;
	opacity: 0.9;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 24px;
	font-family: PingFang SC;
	font-weight: 400;




}

.ball1 {
	background: url('../assets/ball1.png') no-repeat;
	background-size: cover;
	color: #FF6A6A;
}

.ball2 {
	background: url('../assets/ball2.png') no-repeat;
	background-size: cover;
	color: #FFC16B;
}

.ball3 {
	background: url('../assets/ball3.png') no-repeat;
	background-size: cover;
	color: #6BFFFF;
}

.ball-name {
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Regular;
	font-size: 16px;
	color: #FFF;
	line-height: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.progress-box-c {
	width: 134px;
	height: 74px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-left: 20px;
}

/* 圆环 */
.circle {
	position: relative;
	width: 74px;
	height: 74px;
}

/* 右侧文字 */
.circletext {
	color: #fff;
	font-size: 12px;
	margin-left: 6px;
}

svg {
	transform: rotate(0deg);
}

/* 背景环 */
.bg {
	fill: none;
	stroke: rgba(255, 255, 255, 0);
	stroke-width: 4;
}

/* 进度环 */
.progress {
	fill: none;
	stroke: url(#circleGradient);
	stroke-width: 4;
	stroke-linecap: round;
	transition: all .6s ease;
}

/* 百分比 */
.percent {
	position: absolute;
	left: 0;
	top: 0;
	width: 74px;
	height: 74px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
}

/* plan页面 */



/* 表格 */

table {
	width: 100%;
	border-collapse: collapse;
	background: linear-gradient(180deg, #0b2e5b, #09284d);
	position: relative;

}

/* 表头 */

thead {
	background: #013579;
	position: sticky;
	top: 0;
	z-index: 10;

}

th {
	padding: 14px;
	font-size: 14px;
	color: #9fd8ff;
	border: 1px solid #21619A;
	text-align: left;
}

/* 行 */

td {
	padding: 0 14px;
	border: 1px solid #21619A;
	font-size: 13px;
	color: #FFF;
	height: 55px;
	box-sizing: border-box;
	position: relative;
}

.centertd {
	text-align: center;
}

tr:hover {
	background: rgba(0, 140, 255, 0.15);
}

/* 左侧分类 */

.category {
	text-align: center;
	font-weight: bold;
	color: #9fe0ff;
}

/* 进度条 */

.progress-box-plan {
	position: relative;
	width: 100%;
	height: 16px;
	border-radius: 10px;
	display: flex;
	align-items: center;
	cursor: pointer;
}

/* 进度 */

.progress-plan {
	height: 100%;
	border-radius: 10px;
	background: linear-gradient(90deg, rgba(14, 60, 128, 0.11) 0%, #2FD8A8 100%);
	display: inline-block;

}

/* 百分比 */

.percent-plan-value {
	margin-left: 8px;
	color: #5fffb4;
}

/* 红旗 */

.flag {
	position: absolute;
	top: -6px;
	width: 24px;
	height: 24px;
	background: url('../assets/end.png') no-repeat;
	background-size: cover;
}

/* 状态 */

.status {
	display: flex;
	align-items: center;
	gap: 8px;

}





/* 按钮 */

.btn {
	background: linear-gradient(180deg, #135FD3 0%, #0D4DB1 87.13%);
	border: 1px solid #2C6FD3;
	color: white;
	padding: 6px 16px;
	border-radius: 4px;
	cursor: pointer;
	width: 121px;
	height: 42px;
	display: flex;
	justify-content: center;
	align-items: center;
}



/* tooltip */

.tooltip {
	position: absolute;
	background: linear-gradient(180deg, #1a64c8, #0b3e8a);
	padding: 12px 16px;
	border-radius: 6px;
	font-size: 12px;
	color: white;
	display: none;
}

.status-img {
	width: 22px;
	height: 22px;
}

.status-img2 {
	width: 20px;
	height: 20px;
}

.status-img1 {
	width: 20px;
	height: 15px;
}


.nav-list {
	width: 100%;
	height: 67px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin-bottom: 20px;
}

.notice {
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Regular;
	font-size: 14px;
	color: #FFF;
}

.nav-item {
	width: 218px;
	height: 67px;
	background: url('../assets/bt-bg.png') no-repeat;
	background-size: cover;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #00FFFF;
	text-decoration: none;
}

.nav-active {
	background: url('../assets/bt-active.png') no-repeat;
	background-size: cover;
	color: #fff;
}

.seemore {
	position: absolute;
	right: 15px;
	top: 16px;
	width: 79px;
	height: 23px;
	cursor: pointer;
}

.pop-box {
	width: 286px;
	height: 120px;
	position: absolute;
	left: 30px;
	bottom: 20px;
	z-index: 9;
	background: url('../assets/pop.png') no-repeat;
	background-size: cover;
	padding: 10px 15px 10px;
	z-index: 99999;
}


tbody tr:first-child .pop-box {
	bottom: 2px;

}

tbody tr:first-child .pop-inner {}



.pop-inner {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	width: 100%;
	height: 86px;
}

.pop-left {
	color: #fff;
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 77px;
	padding: 0px 0;
	box-sizing: border-box;
}

.pop-text {
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Regular;
	font-size: 14px;
	margin-bottom: 8px;
	color: #FFF;
	height: 14px;
}

.pop-right {
	height: 77px;
	border-left: 1px solid rgba(255, 255, 255, 0.2);
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	flex-grow: 1;
	margin-left: 20px;

}

.pop-right-text {
	font-family: PingFang SC;
	font-weight: 600;
	font-style: Semibold;
	font-size: 20px;
	color: #FFF;
}

.pop-right-text span {
	color: #FF8645;
}

.pop-right-text-line2 {
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Regular;
	font-size: 14px;
	color: #FFF;
}

.table-box {
	position: relative;
	width: 100%;
	border-top: 1px solid #21619A;
	border-bottom: 1px solid #21619A;

}

.dialog-box {
	width: 1317px;
	height: 749px;
	position: absolute;
	left: 0;
	top: 0;
	border: 1px solid rgba(75, 131, 229, 0.96);
	background: linear-gradient(180deg, #144AB5 0%, #123B8F 100%);
	z-index: 99999;
	border-radius: 8px;
	padding: 23px;
	display: none;
}

.dialog-close {
	position: absolute;
	right: 10px;
	top: 10px;
	width: 10px;
	height: 10px;
	cursor: pointer;
}

.dialog-header {
	width: 100%;
	height: 50px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.dialog-header span {
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Regular;
	font-size: 16px;
	color: #FFF;
}

.date-box {
	width: 838px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.date-item {
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Regular;
	font-size: 12px;
	color: #FFF;
	width: 70px;
	height: 28px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	cursor: pointer;
}

.date-active {
	background: #00CC96;
	width: 70px;
	height: 28px;
	border-radius: 54px;
}

.dialog-body {
	width: 1271px;
	height: 636px;
	background: rgba(1, 29, 89, 0.25);
	background-size: cover;
	position: relative;
	margin-top: 10px;
}

.dialog-body-right-bg {
	width: 725px;
	height: 636px;
	background: url('../assets/diabodybg.png') no-repeat top right;
	background-size: cover;
	position: absolute;
	right: 69px;
	top: 0;
}

.dialog-row {
	width: 100%;
	height: 53px;
	border-top: 1px solid rgba(75, 202, 229, 0.28);
	display: flex;
	align-items: center;
	flex-direction: row;
}

.dialog-label {
	width: 405px;
	border-right: 1px solid rgba(75, 202, 229, 0.28);
	height: 52px;
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Regular;
	font-size: 14px;
	color: #FFF;
	line-height: 52px;
	padding-left: 14px;
	box-sizing: border-box;
}

.dialog-value-box {
	flex-grow: 1;
	height: 52px;
	display: flex;
	align-items: center;
	border-left: 1px solid rgba(75, 202, 229, 0.28);
	padding-left: 14px;
}

.dialog-value {
	background: linear-gradient(90deg, rgba(89, 67, 255, 0.11) 0%, #8343F2 100%);
	border-radius: 41px;
	height: 31px;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	padding-right: 10px;
}

.dialog-value span {
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Regular;
	font-size: 14px;
	color: #FFF;
}

.dialog-value-img-box {
	width: 18px;
	height: 18px;
	background-color: #FFF;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-left: 10px;
}

.dialog-value-img {
	width: 8px;
	height: 5px;
}

.cline {
	width: 7px;
	height: 653px;
	position: absolute;
	left: 31px;
	top: 32px;
}

.main-data {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 20px;
}


.main-item {
	width: 240px;
	height: 102px;
	box-sizing: border-box;
	padding-top: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: linear-gradient(132.06deg, rgba(101, 195, 255, 0.24) 12.19%, rgba(0, 94, 153, 0.24) 53.5%);

}

.main-title {
	width: 112px;
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Regular;
	font-size: 16px;
	color: #FFF;
	padding-top: 0px;
}

.main-icon {
	width: 71px;
	height: 85px;
	margin-right: 10px;
}

.main-text {
	width: fit-content;
	height: 80px;
	font-family: PingFang SC;
	font-weight: 400;
	font-style: Regular;
	font-size: 16px;
	color: #FFF;

}

.main-text span {
	font-family: PingFang SC;
	font-weight: 500;
	font-style: Medium;
	font-size: 24px;

}

.main-color1 {
	color: #fff;
}

.main-color2 {
	color: #00FF6F;
}

.main-color3 {
	color: #FF7700;
}

.main-color4 {
	color: #FF2F00;
}